libKF5Plotting5-32bit-5.45.0-lp150.1.1.x86_64.rpm


Advertisement

Description

libKF5Plotting5-32bit - KDE Data plotting

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Oss all
Package filename libKF5Plotting5-32bit-5.45.0-lp150.1.1.x86_64.rpm
Package name libKF5Plotting5-32bit
Package version 5.45.0
Package release lp150.1.1
Package architecture x86_64
Package type rpm
Category System/GUI/KDE
Homepage http://www.kde.org
License LGPL-2.1-or-later
Maintainer -
Download size 43.55 KB
Installed size 77.86 KB
KPlotWidget is a QWidget-derived class that provides a virtual base class
for easy data-plotting. The idea behind KPlotWidget is that you only have
to specify information in "data units"; i.e., the natural units of the
data being plotted.  KPlotWidget automatically converts everything
to screen pixel units.

Alternatives

Package Version Architecture Repository
libKF5Plotting5-32bit - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.9) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6(GLIBC_2.4) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libKF5Plotting.so.5 -
libKF5Plotting5-32bit = 5.45.0-lp150.1.1
libKF5Plotting5-32bit(x86-32) = 5.45.0-lp150.1.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libKF5Plotting5-32bit-5.45.0-lp150.1.1.x86_64.rpm
Source Package kplotting-5.45.0-lp150.1.1.src.rpm

Install Howto

Install libKF5Plotting5-32bit rpm package:

# zypper install libKF5Plotting5-32bit

Files

Path
/usr/lib/libKF5Plotting.so.5
/usr/lib/libKF5Plotting.so.5.45.0

Changelog

2018-04-14 - lbeltrame@kde.org
- Update to 5.45.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.45.0.php
- Changes since 5.44.0:
* Remove not necessary QtCore and co
2018-03-13 - lbeltrame@kde.org
- Update to 5.44.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.44.0.php
- Changes since 5.43.0:
* None
2018-02-13 - lbeltrame@kde.org
- Update to 5.43.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.43.0.php
- Changes since 5.42.0:
* None
2018-01-16 - lbeltrame@kde.org
- Update to 5.42.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.42.0.php
- Changes since 5.41.0:
* Remove obsolete reviewboardrc file
* it was split
2017-12-17 - lbeltrame@kde.org
- Update to 5.41.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.41.0.php
- Changes since 5.40.0:
* None
2017-11-13 - lbeltrame@kde.org
- Update to 5.40.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.40.0.php
- Changes since 5.39.0:
* Add .arcconfig
2017-10-23 - lbeltrame@kde.org
- Update to 5.39.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.39.0.php
- Changes since 5.38.0:
* None
2017-09-12 - lbeltrame@kde.org
- Update to 5.38.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.38.0.php
- Changes since 5.37.0:
* Do not leak symbols of pimpl classes, protect with Q_DECL_HIDDEN
2017-08-12 - christophe@krop.fr
- Update to 5.37.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.37.0.php
- Changes since 5.36.0 :
* None
2017-07-12 - lbeltrame@kde.org
- Update to 5.36.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/kde-frameworks-5.36.0.php
- Changes since 5.35.0:
* [FEATURE] Option to build & install QCH file with the public API dox

See Also

Package Description
libKF5Plotting5-5.45.0-lp150.1.1.x86_64.rpm KDE Data plotting
libKF5Prison5-32bit-5.45.0-lp150.1.1.x86_64.rpm Barcode abstraction layer library
libKF5Prison5-5.45.0-lp150.1.1.x86_64.rpm Barcode abstraction layer library
libKF5Pty5-32bit-5.45.0-lp150.1.1.x86_64.rpm Interfacing with pseudo terminal devices
libKF5Pty5-5.45.0-lp150.1.1.x86_64.rpm Interfacing with pseudo terminal devices
libKF5Pty5-lang-5.45.0-lp150.1.1.noarch.rpm Translations for package kpty
libKF5Purpose5-32bit-5.45.0-lp150.1.1.x86_64.rpm Framework to integrate services and actions - core library
libKF5Purpose5-5.45.0-lp150.1.1.x86_64.rpm Framework to integrate services and actions - core library
libKF5PurposeWidgets5-32bit-5.45.0-lp150.1.1.x86_64.rpm Framework to integrate services and actions - GUI library
libKF5PurposeWidgets5-5.45.0-lp150.1.1.x86_64.rpm Framework to integrate services and actions - GUI library
libKF5QGpgme5-16.08.3-lp150.1.12.x86_64.rpm C++ bindings/wrapper for gpgme: Build Environment
libKF5QGpgme5-32bit-16.08.3-lp150.1.12.x86_64.rpm C++ bindings/wrapper for gpgme: Build Environment
libKF5QuickAddons5-32bit-5.45.0-lp150.2.1.x86_64.rpm Integration of QML and KDE workspaces
libKF5QuickAddons5-5.45.0-lp150.2.1.x86_64.rpm Integration of QML and KDE workspaces
libKF5Runner5-32bit-5.45.0-lp150.1.1.x86_64.rpm Plugins responsible for better integration of Qt applications in KDE Workspace
Advertisement
Advertisement